;; c99x-tab.scm

;; Copyright (C) 2015-2021 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 242) ($pragma . 3) (cpp-stmt . 4) ($lone-comm . 5) ($code-comm 
    . 6) ($chlit/U . 7) ($chlit/u . 8) ($chlit/L . 9) ($chlit . 10) ($float . 
    11) ($ident . 12) ($string . 13) ("__goto__" . 14) ("__volatile__" . 15) 
    ("__asm__" . 16) ("return" . 17) ("break" . 18) ("continue" . 19) ("goto" 
    . 20) ("for" . 21) ("do" . 22) ("while" . 23) ("switch" . 24) ("else" . 25
    ) (then . 26) ("if" . 27) ("default" . 28) ("case" . 29) (typename . 30) 
    ("..." . 31) ($fixed . 32) ("__alignof__" . 33) ("__aligned__" . 34) 
    ("__packed__" . 35) ("__attribute__" . 36) ("_Noreturn" . 37) ("inline" . 
    38) ("restrict" . 39) ("volatile" . 40) ("const" . 41) ("enum" . 42) 
    ("union" . 43) ("struct" . 44) ("_Sat" . 45) ("_Accum" . 46) ("_Fract" . 
    47) ("_Complex" . 48) ("_Float128" . 49) ("double" . 50) ("float" . 51) 
    ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 55) ("int" . 56)
    (imp . 57) ("short" . 58) ("__typeof__" . 59) ("__typeof" . 60) ("typeof" 
    . 61) ("_Bool" . 62) ("void" . 63) ("typedef" . 64) ("static" . 65) 
    ("register" . 66) ("extern" . 67) ("auto" . 68) (reduce-on-semi . 69) 
    (reduce-on-attr . 70) (shift-on-attr . 71) (";" . 72) ("|=" . 73) ("^=" . 
    74) ("&=" . 75) (">>=" . 76) ("<<=" . 77) ("%=" . 78) ("/=" . 79) ("*=" . 
    80) ("-=" . 81) ("+=" . 82) ("=" . 83) (":" . 84) ("?" . 85) ("||" . 86) 
    ("&&" . 87) ("|" . 88) ("^" . 89) ("!=" . 90) ("==" . 91) (">=" . 92) 
    ("<=" . 93) (">" . 94) ("<" . 95) (">>" . 96) ("<<" . 97) ("%" . 98) 
    ("/" . 99) ("!" . 100) ("~" . 101) ("-" . 102) ("+" . 103) ("*" . 104) 
    ("&" . 105) ("__builtin_offsetof" . 106) ("_Alignof" . 107) ("sizeof" . 
    108) ("," . 109) ("--" . 110) ("++" . 111) ("->" . 112) ("." . 113) 
    ("]" . 114) ("[" . 115) ("}" . 116) ("{" . 117) (")" . 118) ("(" . 119) 
    ($error . 2) ($end . 121)))

(define c99x-ntab
  '((122 . string-literal-1) (123 . $P6) (124 . $P5) (125 . 
    function-definition) (126 . external-declaration) (127 . 
    external-declaration-list) (128 . asm-gotos-1) (129 . asm-clobbers-1) 
    (130 . asm-input) (131 . asm-inputs-1) (132 . asm-output) (133 . 
    asm-outputs-1) (134 . asm-gotos) (135 . asm-clobbers) (136 . asm-inputs) 
    (137 . asm-outputs) (138 . opt-asm-qualifiers) (139 . opt-expression) 
    (140 . initial-clause) (141 . declaration) (142 . block-item) (143 . $P4) 
    (144 . $P3) (145 . statement) (146 . cpp-statement) (147 . pragma) 
    (148 . asm-statement) (149 . jump-statement) (150 . iteration-statement) 
    (151 . selection-statement) (152 . expression-statement) (153 . 
    compound-statement) (154 . labeled-statement) (155 . designator) (156 . 
    designator-list) (157 . designation) (158 . direct-abstract-declarator) 
    (159 . specifier-qualifier-list/no-attr) (160 . identifier-list-1) 
    (161 . parameter-declaration) (162 . parameter-list) (163 . 
    type-qualifier-list-1) (164 . identifier-list) (165 . parameter-type-list)
    (166 . type-qualifier-list) (167 . direct-declarator) (168 . pointer) 
    (169 . asm-expression) (170 . initializer) (171 . init-declarator-1) 
    (172 . init-declarator) (173 . init-declarator-list-1) (174 . 
    attribute-expr) (175 . attr-expr-list-1) (176 . attr-expr-list) (177 . 
    attr-word) (178 . attribute) (179 . attribute-list-1) (180 . attr-name) 
    (181 . attribute-list) (182 . enumerator) (183 . enumerator-list) (184 . 
    declarator) (185 . struct-declarator-1) (186 . struct-declarator) (187 . 
    specifier-qualifier-list/no-attr-1) (188 . specifier-qualifier-list-1) 
    (189 . struct-declarator-list) (190 . specifier-qualifier-list) (191 . 
    struct-declaration-no-comment) (192 . lone-comment) (193 . 
    struct-declaration) (194 . attribute-specifiers) (195 . 
    struct-declaration-list) (196 . ident-like) (197 . opt-attr-specs) 
    (198 . typedef-name) (199 . enum-specifier) (200 . 
    struct-or-union-specifier) (201 . complex-type-specifier) (202 . 
    fixpt-type-specifier) (203 . float-type-specifier) (204 . 
    fixed-type-specifier) (205 . attribute-specifier) (206 . 
    function-specifier) (207 . type-qualifier) (208 . type-specifier) (209 . 
    storage-class-specifier) (210 . declaration-specifiers-1) (211 . 
    init-declarator-list) (212 . code-comment) (213 . declaration-no-comment) 
    (214 . assignment-operator) (215 . conditional-expression) (216 . 
    logical-or-expression) (217 . logical-and-expression) (218 . 
    bitwise-or-expression) (219 . bitwise-xor-expression) (220 . 
    bitwise-and-expression) (221 . equality-expression) (222 . 
    relational-expression) (223 . shift-expression) (224 . additive-expression
    ) (225 . multiplicative-expression) (226 . constant-expression) (227 . 
    cast-expression) (228 . unary-operator) (229 . unary-expression) (230 . 
    abstract-declarator) (231 . declaration-specifiers) (232 . arg-expr-hack) 
    (233 . assignment-expression) (234 . initializer-list) (235 . type-name) 
    (236 . argument-expression-list) (237 . postfix-expression) (238 . 
    primary-expression) (239 . $P2) (240 . block-item-list) (241 . $P1) 
    (242 . expression) (243 . string-literal) (244 . constant) (245 . 
    identifier) (246 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 4 6 1 1 1 1 1
    1 1 4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 
    1 1 1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 
    1 1 1 1 4 4 4 4 4 4 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 
    1 2 1 1 2 2 3 2 1 2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 
    4 3 4 4 3 4 6 5 3 6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 
    2 1 3 4 1 1 2 3 2 5 6 4 5 2 1 3 1 2 3 4 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 
    4 1 1 1 1 1 3 1 1 1 1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 
    4 3 6 6 5 4 4 4 3 1 1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 
    6 4 3 2 4 3 3 2 5 4 5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 
    3 5 2 0 0 1 2 1 1 2 1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 
    1 1 1 2 3 4 7 1 1 2 3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 
    1 1 1 1 1 1 2 1 1 1 1))

(define c99x-rto-v
  #(#f 238 238 238 238 238 241 239 237 237 237 237 237 237 237 237 237 237 
    236 236 236 236 232 232 229 229 229 229 229 229 229 229 228 228 228 228 
    228 228 227 227 225 225 225 225 224 224 224 223 223 223 222 222 222 222 
    222 221 221 221 220 220 219 219 218 218 217 217 216 216 215 215 233 233 
    214 214 214 214 214 214 214 214 214 214 214 242 242 226 141 141 213 213 
    231 210 210 210 210 210 210 210 210 210 210 209 209 209 209 209 208 208 
    208 208 208 208 208 208 208 208 208 208 208 208 208 204 204 204 204 204 
    204 204 204 204 204 204 204 204 204 204 204 204 204 204 204 204 204 204 
    204 204 204 203 203 203 203 201 201 201 201 202 202 202 202 202 202 202 
    202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 
    202 202 202 202 202 202 202 202 202 202 202 200 200 200 200 200 200 196 
    196 197 197 195 195 195 195 195 195 193 193 191 191 190 188 188 188 188 
    188 188 159 187 187 187 187 189 189 189 186 185 185 185 185 199 199 199 
    199 199 183 183 182 182 182 182 207 207 207 206 206 194 194 205 205 180 
    180 180 181 179 179 179 178 178 178 177 177 176 175 175 174 174 174 174 
    174 211 173 173 173 172 171 171 171 171 171 171 171 184 184 168 168 168 
    168 168 168 167 167 167 167 167 167 167 167 167 167 167 167 167 167 166 
    163 163 165 165 162 162 161 161 161 161 164 160 160 235 235 230 230 230 
    158 158 158 158 158 158 158 158 158 158 158 158 158 158 158 158 158 158 
    158 158 158 198 170 170 170 234 234 234 234 157 156 156 155 155 145 145 
    145 145 145 145 145 145 145 154 154 154 154 153 153 144 143 240 240 142 
    142 152 152 151 151 151 150 150 150 140 140 140 139 139 149 149 149 149 
    149 148 169 169 169 169 169 138 138 138 138 138 137 133 133 133 132 132 
    136 131 131 131 130 130 135 129 129 129 134 128 128 128 246 127 127 126 
    126 126 126 126 126 126 124 123 125 245 244 244 244 244 244 244 243 122 
    122 212 192 146 147))

(define c99x-pat-v
  #(((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) 
    (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21)
    (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 
    41) (242 . 42)) ((1 . -40)) ((104 . 127) (99 . 128) (98 . 129) (1 . -44)) 
    ((103 . 125) (102 . 126) (1 . -47)) ((97 . 123) (96 . 124) (1 . -50)) 
    ((95 . 119) (94 . 120) (93 . 121) (92 . 122) (1 . -55)) ((91 . 117) 
    (90 . 118) (1 . -58)) ((1 . -449)) ((105 . 116) (1 . -60)) ((13 . 115) 
    (1 . -448)) ((1 . -447)) ((1 . -446)) ((1 . -445)) ((1 . -444)) ((1 . -443
    )) ((1 . -442)) ((1 . -441)) ((89 . 114) (1 . -62)) ((88 . 113) (1 . -64))
    ((1 . -3)) ((1 . -2)) ((1 . -1)) ((87 . 112) (1 . -66)) ((1 . -37)) 
    ((1 . -36)) ((1 . -35)) ((1 . -34)) ((1 . -33)) ((1 . -32)) ((227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 41) 
    (242 . 73) (117 . 74) (30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (39 . 92) (40 . 93) 
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (207 . 107) (208 . 108) (187 . 109) (159 . 110) (235 . 111)) ((1 . -8)) 
    ((85 . 71) (86 . 72) (1 . -68)) ((119 . 70)) ((119 . 69)) ((13 . 7) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 33) 
    (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 67) (119 . 
    68)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) 
    (229 . 65) (227 . 66)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 
    62) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) 
    (111 . 37) (237 . 38) (229 . 64)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) 
    (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 62) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) 
    (110 . 36) (111 . 37) (237 . 38) (229 . 63)) ((115 . 56) (119 . 57) 
    (113 . 58) (112 . 59) (111 . 60) (110 . 61) (1 . -24)) ((73 . 44) (74 . 45
    ) (75 . 46) (76 . 47) (77 . 48) (78 . 49) (79 . 50) (80 . 51) (81 . 52) 
    (82 . 53) (83 . 54) (214 . 55) (1 . -38)) ((1 . -70)) ((1 . -83)) (
    (109 . 43) (121 . 0)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) 
    (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20
    ) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) 
    (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) 
    (215 . 40) (233 . 230)) ((1 . -82)) ((1 . -81)) ((1 . -80)) ((1 . -79)) 
    ((1 . -78)) ((1 . -77)) ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) 
    ((1 . -72)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 
    34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) 
    (233 . 229)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 
    34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) 
    (233 . 41) (242 . 228)) ((118 . 210) (227 . 1) (225 . 2) (224 . 3) 
    (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (30 . 75) 
    (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (219 . 17) (180 . 190) 
    (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93) (41 . 94) (59 . 95) 
    (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 
    102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (64 . 213) (65 . 214) 
    (66 . 215) (67 . 216) (68 . 217) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (205 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (217 . 22)
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 
    29) (238 . 30) (210 . 223) (216 . 31) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (231 . 
    224) (232 . 225) (233 . 226) (236 . 227)) ((12 . 16) (245 . 209)) (
    (12 . 16) (245 . 208)) ((1 . -14)) ((1 . -15)) ((30 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) 
    (58 . 91) (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) 
    (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) 
    (203 . 104) (204 . 105) (63 . 106) (207 . 107) (208 . 108) (187 . 109) 
    (159 . 110) (235 . 207) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) 
    (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20
    ) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) 
    (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) 
    (215 . 40) (233 . 41) (242 . 73) (117 . 74)) ((1 . -25)) ((1 . -26)) 
    ((1 . -38)) ((1 . -27)) ((1 . -28)) ((30 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) 
    (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) 
    (204 . 105) (63 . 106) (207 . 107) (208 . 108) (187 . 109) (159 . 110) 
    (235 . 206) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 
    34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) 
    (233 . 41) (242 . 73) (117 . 74)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78)
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (39 . 92) 
    (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) 
    (63 . 106) (207 . 107) (208 . 108) (187 . 109) (159 . 110) (235 . 205)) 
    ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (56 . 89) (55 . 90) (58 . 91) (39 . 92) (40 . 93) (41 . 94) (59 . 95) 
    (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 
    102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (207 . 107) (208 . 108
    ) (187 . 109) (159 . 110) (235 . 204)) ((227 . 1) (225 . 2) (224 . 3) 
    (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) 
    (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) 
    (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 
    37) (237 . 38) (229 . 39) (215 . 40) (233 . 41) (242 . 203)) ((13 . 7) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 33) 
    (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) (229 . 
    65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (220 . 8) 
    (219 . 17) (218 . 18) (217 . 202)) ((118 . 201) (109 . 43)) ((241 . 200) 
    (3 . -6) (4 . -6) (1 . -6)) ((1 . -345)) ((117 . 196) (12 . 16) (30 . 75) 
    (198 . 197) (245 . 198) (196 . 199)) ((33 . 187) (34 . 188) (35 . 189) 
    (180 . 190) (36 . 191) (205 . 192) (194 . 193) (197 . 195) (1 . -199)) 
    ((33 . 187) (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 192) 
    (194 . 193) (197 . 194) (1 . -199)) ((47 . 181) (58 . 182) (46 . 183) 
    (54 . 184) (55 . 185) (53 . 186)) ((1 . -165)) ((1 . -156)) ((1 . -151)) 
    ((1 . -150)) ((48 . 180) (1 . -148)) ((48 . 179) (1 . -147)) ((1 . -144)) 
    ((56 . 173) (52 . 174) (47 . 175) (58 . 176) (46 . 177) (54 . 178) 
    (1 . -139)) ((56 . 168) (54 . 169) (50 . 170) (47 . 171) (46 . 172) 
    (1 . -128)) ((1 . -125)) ((56 . 162) (52 . 163) (47 . 164) (58 . 165) 
    (46 . 166) (54 . 167) (1 . -126)) ((56 . 159) (47 . 160) (46 . 161) 
    (1 . -121)) ((1 . -244)) ((1 . -243)) ((1 . -242)) ((119 . 158)) ((119 . 
    157)) ((119 . 156)) ((1 . -114)) ((1 . -113)) ((1 . -112)) ((1 . -111)) 
    ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) ((30 . 75
    ) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) 
    (55 . 90) (58 . 91) (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) 
    (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 102) 
    (202 . 103) (203 . 104) (204 . 105) (63 . 106) (207 . 107) (208 . 108) 
    (187 . 155) (1 . -221)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79)
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (39 . 92) (40 . 93) 
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (207 . 107) (208 . 108) (187 . 154) (1 . -219)) ((1 . -218)) ((115 . 148) 
    (119 . 149) (104 . 150) (158 . 151) (168 . 152) (230 . 153) (118 . -320) 
    (109 . -320)) ((118 . 147)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12)
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 
    30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) 
    (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 6) (220 . 8) (219 . 17) (218 . 146)) ((13 . 7) (122 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) (229 . 65) (227 . 1
    ) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (220 . 8) (219 . 145))
    ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) 
    (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (220 . 144)) ((1 . -450)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 
    30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) 
    (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 143)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 
    30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) 
    (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 142)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 
    32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) 
    (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 141))
    ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) 
    (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 140)) ((13 . 7) (122 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) (229 . 65) (227 . 1
    ) (225 . 2) (224 . 3) (223 . 139)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) 
    (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) 
    (111 . 37) (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) 
    (223 . 138)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 
    32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) 
    (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 137)) ((13 . 7)
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 33) 
    (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) (229 . 
    65) (227 . 1) (225 . 2) (224 . 136)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11)
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) 
    (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) 
    (111 . 37) (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 135
    )) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) 
    (229 . 65) (227 . 1) (225 . 134)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) 
    (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) 
    (111 . 37) (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 133)) 
    ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) 
    (229 . 65) (227 . 132)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 
    30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) 
    (237 . 38) (119 . 29) (229 . 65) (227 . 131)) ((13 . 7) (122 . 9) (7 . 10)
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) 
    (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) 
    (110 . 36) (111 . 37) (237 . 38) (119 . 29) (229 . 65) (227 . 130)) 
    ((1 . -43)) ((1 . -42)) ((1 . -41)) ((104 . 127) (99 . 128) (98 . 129) 
    (1 . -46)) ((104 . 127) (99 . 128) (98 . 129) (1 . -45)) ((103 . 125) 
    (102 . 126) (1 . -49)) ((103 . 125) (102 . 126) (1 . -48)) ((97 . 123) 
    (96 . 124) (1 . -54)) ((97 . 123) (96 . 124) (1 . -53)) ((97 . 123) 
    (96 . 124) (1 . -52)) ((97 . 123) (96 . 124) (1 . -51)) ((95 . 119) 
    (94 . 120) (93 . 121) (92 . 122) (1 . -57)) ((95 . 119) (94 . 120) 
    (93 . 121) (92 . 122) (1 . -56)) ((91 . 117) (90 . 118) (1 . -59)) 
    ((105 . 116) (1 . -61)) ((89 . 114) (1 . -63)) ((88 . 113) (1 . -65)) 
    ((117 . 342) (13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 
    32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) 
    (119 . 29) (229 . 65) (227 . 343)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4
    ) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) 
    (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) 
    (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 
    39) (215 . 40) (233 . 337) (114 . 338) (65 . 339) (39 . 92) (40 . 93) 
    (41 . 94) (207 . 326) (163 . 327) (166 . 340) (104 . 341)) ((115 . 148) 
    (119 . 149) (104 . 150) (158 . 151) (168 . 152) (230 . 331) (30 . 75) 
    (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) 
    (37 . 211) (38 . 212) (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) 
    (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 102) 
    (202 . 103) (203 . 104) (204 . 105) (63 . 106) (64 . 213) (65 . 214) 
    (66 . 215) (67 . 216) (68 . 217) (205 . 218) (206 . 219) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 223) (231 . 332) (161 . 333) (162 . 334) 
    (165 . 335) (118 . 336)) ((39 . 92) (40 . 93) (41 . 94) (207 . 326) 
    (163 . 327) (166 . 328) (33 . 187) (34 . 188) (35 . 189) (180 . 190) 
    (36 . 191) (205 . 192) (194 . 329) (104 . 150) (168 . 330) (1 . -290)) 
    ((119 . 324) (115 . 325) (118 . -323) (109 . -323)) ((115 . 148) (119 . 
    149) (158 . 323) (118 . -322) (109 . -322)) ((118 . -319) (109 . -319)) 
    ((1 . -220)) ((1 . -222)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (39 . 92) 
    (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) 
    (63 . 106) (207 . 107) (208 . 108) (187 . 109) (159 . 110) (235 . 321) 
    (13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15
    ) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24) 
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 62) (238 . 30) (106 . 
    32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) 
    (229 . 322)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (56 . 89) (55 . 90) (58 . 91) (39 . 92) (40 . 93) (41 . 94) 
    (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101
    ) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (207 . 107) 
    (208 . 108) (187 . 109) (159 . 110) (235 . 319) (13 . 7) (122 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (119 . 62) (238 . 30) (106 . 32) (107 . 33) 
    (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 320)) 
    ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (56 . 89) (55 . 90) (58 . 91) (39 . 92) (40 . 93) (41 . 94) (59 . 95) 
    (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 
    102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (207 . 107) (208 . 108
    ) (187 . 109) (159 . 110) (235 . 317) (13 . 7) (122 . 9) (7 . 10) (8 . 11)
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) 
    (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 62) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) 
    (110 . 36) (111 . 37) (237 . 38) (229 . 318)) ((1 . -122)) ((1 . -155)) 
    ((1 . -164)) ((1 . -127)) ((1 . -145)) ((1 . -159)) ((46 . 314) (47 . 315)
    (56 . 316) (1 . -123)) ((1 . -168)) ((46 . 310) (47 . 311) (54 . 312) 
    (56 . 313) (1 . -130)) ((1 . -129)) ((56 . 309) (1 . -132)) ((48 . 308) 
    (1 . -149)) ((1 . -157)) ((1 . -166)) ((1 . -138)) ((1 . -146)) ((1 . -162
    )) ((46 . 305) (47 . 306) (56 . 307) (1 . -137)) ((1 . -171)) ((46 . 301) 
    (47 . 302) (54 . 303) (56 . 304) (1 . -141)) ((1 . -152)) ((1 . -153)) 
    ((1 . -174)) ((46 . 299) (47 . 300)) ((1 . -183)) ((46 . 297) (47 . 298)) 
    ((46 . 293) (54 . 294) (47 . 295) (58 . 296)) ((46 . 289) (54 . 290) 
    (47 . 291) (58 . 292)) ((4 . -253) (3 . -253) (1 . -253)) ((4 . -252) 
    (3 . -252) (1 . -252)) ((4 . -251) (3 . -251) (1 . -251)) ((3 . -250) 
    (4 . -250) (1 . -250)) ((119 . 288)) ((1 . -247)) ((33 . 187) (34 . 188) 
    (35 . 189) (180 . 190) (36 . 191) (205 . 287) (1 . -200)) ((117 . 285) 
    (12 . 16) (30 . 75) (198 . 197) (245 . 198) (196 . 286)) ((117 . 283) 
    (12 . 16) (30 . 75) (198 . 197) (245 . 198) (196 . 284)) ((12 . 16) 
    (245 . 280) (182 . 281) (183 . 282)) ((1 . -198)) ((1 . -197)) ((117 . 279
    ) (1 . -235)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6)
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (30 . 75) (33 . 
    187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (217 . 22) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 
    30) (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93) 
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (64 . 213) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (216 . 31) (106 . 
    32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) 
    (205 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (229 . 39) 
    (215 . 40) (12 . 16) (16 . 245) (210 . 223) (233 . 41) (3 . 246) (4 . 247)
    (169 . 248) (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 253) 
    (22 . 254) (23 . 255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) 
    (117 . 260) (28 . 261) (29 . 262) (245 . 263) (231 . 264) (146 . 265) 
    (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (213 . 274) (145 . 275) (141 . 276) (142 . 277) 
    (240 . 278)) ((1 . -4)) ((87 . 112) (1 . -67)) ((84 . 244) (109 . 43)) 
    ((109 . 243)) ((118 . 242)) ((118 . 241)) ((118 . 240)) ((1 . -13)) 
    ((1 . -12)) ((1 . -11)) ((1 . -246)) ((1 . -245)) ((1 . -105)) ((1 . -104)
    ) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((30 . 75) (33 . 187) (34 . 188) 
    (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) (37 . 211) (38 . 212)
    (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) 
    (204 . 105) (63 . 106) (64 . 213) (65 . 214) (66 . 215) (67 . 216) 
    (68 . 217) (205 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 239) (1 . -99)) ((30 . 75) (33 . 187) (34 . 188) (35 . 189) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) 
    (55 . 90) (58 . 91) (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92)
    (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) 
    (63 . 106) (64 . 213) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (205 . 
    218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 238) (1 . -97)
    ) ((30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78
    ) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) 
    (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93) (41 . 94) (59 . 95) 
    (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 
    102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (64 . 213) (65 . 214) 
    (66 . 215) (67 . 216) (68 . 217) (205 . 218) (206 . 219) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 237) (1 . -95)) ((30 . 75) (33 . 187) 
    (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) (37 . 211) 
    (38 . 212) (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) 
    (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) 
    (203 . 104) (204 . 105) (63 . 106) (64 . 213) (65 . 214) (66 . 215) 
    (67 . 216) (68 . 217) (205 . 218) (206 . 219) (207 . 220) (208 . 221) 
    (209 . 222) (210 . 236) (1 . -93)) ((30 . 75) (33 . 187) (34 . 188) 
    (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) (37 . 211) (38 . 212)
    (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) 
    (204 . 105) (63 . 106) (64 . 213) (65 . 214) (66 . 215) (67 . 216) 
    (68 . 217) (205 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 235) (1 . -91)) ((1 . -90)) ((115 . 148) (119 . 149) (104 . 150) 
    (158 . 151) (168 . 152) (230 . 234) (118 . -23) (109 . -23)) ((118 . -20) 
    (109 . -20)) ((118 . -18) (109 . -18)) ((118 . 232) (109 . 233)) ((114 . 
    231) (109 . 43)) ((1 . -71)) ((1 . -84)) ((1 . -9)) ((1 . -10)) ((30 . 75)
    (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) 
    (37 . 211) (38 . 212) (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) 
    (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 102) 
    (202 . 103) (203 . 104) (204 . 105) (63 . 106) (64 . 213) (65 . 214) 
    (66 . 215) (67 . 216) (68 . 217) (205 . 218) (206 . 219) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 223) (231 . 224) (232 . 449) (227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 450)) 
    ((118 . -22) (109 . -22)) ((1 . -92)) ((1 . -94)) ((1 . -96)) ((1 . -98)) 
    ((1 . -100)) ((117 . 342)) ((117 . 342) (1 . -29)) ((1 . -30)) ((13 . 7) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 33) 
    (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) (229 . 
    65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (220 . 8) 
    (219 . 17) (218 . 18) (217 . 22) (216 . 31) (215 . 425) (226 . 448)) 
    ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) 
    (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (220 . 8) (219 . 17) (218 . 18) (217 . 22) (216 . 31) (215 . 447)) 
    ((20 . 442) (40 . 443) (14 . 444) (15 . 445) (138 . 446) (119 . -403)) 
    ((4 . -454) (3 . -454) (1 . -454)) ((4 . -453) (3 . -453) (1 . -453)) 
    ((72 . 441)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 
    34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) 
    (233 . 41) (242 . 439) (72 . 440)) ((72 . 438)) ((72 . 437)) ((12 . 16) 
    (245 . 436)) ((119 . 435)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (219 . 17) (218 . 18) (243 . 19) 
    (244 . 20) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) 
    (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 
    40) (12 . 16) (16 . 245) (233 . 41) (3 . 246) (4 . 247) (169 . 248) 
    (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 253) (22 . 254) (23 . 
    255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) (117 . 260) (28 . 261) 
    (29 . 262) (245 . 263) (146 . 265) (147 . 266) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (145 . 434)) 
    ((119 . 433)) ((119 . 432)) ((119 . 431)) ((4 . -380) (3 . -380) (1 . -380
    )) ((72 . 430) (109 . 43)) ((144 . 428) (116 . 429) (3 . -373) (4 . -373) 
    (1 . -373)) ((84 . 427)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 
    30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) 
    (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 6) (220 . 8) (219 . 17) (218 . 18) (217 . 22) (216 . 31) 
    (215 . 425) (226 . 426)) ((84 . 424) (1 . -1)) ((12 . 16) (119 . 417) 
    (245 . 363) (104 . 150) (167 . 364) (168 . 418) (184 . 419) (171 . 420) 
    (172 . 421) (173 . 422) (211 . 423) (72 . -89)) ((3 . -366) (4 . -366) 
    (1 . -366)) ((3 . -365) (4 . -365) (1 . -365)) ((3 . -364) (4 . -364) 
    (1 . -364)) ((3 . -363) (4 . -363) (1 . -363)) ((3 . -362) (4 . -362) 
    (1 . -362)) ((3 . -361) (4 . -361) (1 . -361)) ((3 . -360) (4 . -360) 
    (1 . -360)) ((3 . -359) (4 . -359) (1 . -359)) ((3 . -358) (4 . -358) 
    (1 . -358)) ((72 . 416)) ((4 . -378) (3 . -378) (1 . -378)) ((4 . -377) 
    (3 . -377) (1 . -377)) ((3 . -375) (4 . -375) (1 . -375)) ((239 . 414) 
    (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) 
    (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (30 . 75) (33 . 187)
    (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (56 . 89) (55 . 90) (58 . 91) (217 . 22) (100 . 23) (101 . 24) 
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (180 . 
    190) (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93) (41 . 94) 
    (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101
    ) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (64 . 213) 
    (65 . 214) (66 . 215) (67 . 216) (68 . 217) (216 . 31) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (205 . 218) 
    (206 . 219) (207 . 220) (208 . 221) (209 . 222) (229 . 39) (215 . 40) 
    (12 . 16) (16 . 245) (210 . 223) (233 . 41) (3 . 246) (4 . 247) (169 . 248
    ) (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 253) (22 . 254) 
    (23 . 255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) (117 . 260) 
    (28 . 261) (29 . 262) (245 . 263) (231 . 264) (146 . 265) (147 . 266) 
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (213 . 274) (145 . 275) (141 . 276) (142 . 415) (116 . -7)) 
    ((12 . 16) (245 . 280) (182 . 281) (183 . 413)) ((83 . 411) (33 . 187) 
    (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 192) (194 . 412) 
    (116 . -238) (109 . -238)) ((116 . -236) (109 . -236)) ((116 . 409) 
    (109 . 410)) ((30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) 
    (58 . 91) (180 . 190) (36 . 191) (39 . 92) (40 . 93) (41 . 94) (59 . 95) 
    (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 
    102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (205 . 396) (207 . 397
    ) (208 . 398) (188 . 399) (190 . 400) (5 . 401) (191 . 402) (72 . 403) 
    (192 . 404) (193 . 405) (195 . 408)) ((117 . 407) (1 . -196)) ((30 . 75) 
    (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) 
    (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) 
    (204 . 105) (63 . 106) (205 . 396) (207 . 397) (208 . 398) (188 . 399) 
    (190 . 400) (5 . 401) (191 . 402) (72 . 403) (192 . 404) (193 . 405) 
    (195 . 406)) ((117 . 395) (1 . -193)) ((1 . -248)) ((119 . 394)) ((1 . 
    -189)) ((47 . 392) (46 . 393)) ((1 . -180)) ((47 . 390) (46 . 391)) 
    ((1 . -186)) ((47 . 388) (46 . 389)) ((1 . -177)) ((47 . 386) (46 . 387)) 
    ((1 . -184)) ((1 . -175)) ((1 . -182)) ((1 . -173)) ((1 . -172)) ((1 . 
    -163)) ((56 . 385) (1 . -143)) ((1 . -140)) ((1 . -170)) ((1 . -161)) 
    ((1 . -136)) ((1 . -154)) ((1 . -133)) ((1 . -169)) ((1 . -160)) ((56 . 
    384) (1 . -134)) ((1 . -131)) ((1 . -167)) ((1 . -158)) ((1 . -124)) 
    ((118 . 383)) ((118 . 382)) ((118 . 381)) ((118 . 380)) ((118 . 379)) 
    ((118 . 378)) ((119 . 324) (115 . 325) (118 . -321) (109 . -321)) (
    (118 . 376) (30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77)
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) 
    (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93) (41 . 94)
    (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101
    ) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (64 . 213) 
    (65 . 214) (66 . 215) (67 . 216) (68 . 217) (205 . 218) (206 . 219) 
    (207 . 220) (208 . 221) (209 . 222) (210 . 223) (231 . 332) (161 . 333) 
    (162 . 334) (165 . 377)) ((65 . 371) (114 . 372) (227 . 1) (225 . 2) 
    (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 
    23) (101 . 24) (102 . 25) (103 . 26) (104 . 373) (105 . 28) (119 . 29) 
    (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 
    36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 374) (39 . 92) 
    (40 . 93) (41 . 94) (207 . 326) (163 . 327) (166 . 375)) ((1 . -306)) 
    ((39 . 92) (40 . 93) (41 . 94) (207 . 370) (1 . -305)) ((104 . 150) 
    (168 . 369) (1 . -286)) ((33 . 187) (34 . 188) (35 . 189) (180 . 190) 
    (36 . 191) (205 . 287) (104 . 150) (168 . 368) (1 . -288)) ((1 . -289)) 
    ((118 . 367)) ((115 . 148) (158 . 151) (230 . 361) (12 . 16) (119 . 362) 
    (245 . 363) (104 . 150) (167 . 364) (168 . 365) (184 . 366) (118 . -314) 
    (109 . -314)) ((109 . -310) (118 . -310)) ((109 . 360) (118 . -308)) 
    ((118 . 359)) ((1 . -336)) ((114 . 358)) ((1 . -340)) ((39 . 92) (40 . 93)
    (41 . 94) (207 . 326) (163 . 327) (166 . 357)) ((65 . 354) (114 . 355) 
    (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) 
    (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21)
    (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 
    356)) ((114 . 353) (1 . -33)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) 
    (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (113 . 344) 
    (115 . 345) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) 
    (110 . 36) (111 . 37) (237 . 38) (155 . 346) (229 . 39) (215 . 40) 
    (156 . 347) (117 . 348) (233 . 349) (170 . 350) (157 . 351) (234 . 352)) 
    ((1 . -39)) ((12 . 16) (245 . 531)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) 
    (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) 
    (111 . 37) (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) 
    (223 . 4) (222 . 5) (221 . 6) (220 . 8) (219 . 17) (218 . 18) (217 . 22) 
    (216 . 31) (215 . 425) (226 . 530)) ((1 . -354)) ((83 . 528) (113 . 344) 
    (115 . 345) (155 . 529)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5
    ) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) 
    (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (113 . 344) (115 . 345) 
    (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 
    37) (237 . 38) (155 . 346) (229 . 39) (215 . 40) (156 . 347) (117 . 348) 
    (233 . 349) (170 . 350) (157 . 351) (234 . 527)) ((1 . -346)) ((116 . -350
    ) (109 . -350)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) 
    (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20
    ) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) 
    (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) 
    (215 . 40) (117 . 348) (233 . 349) (170 . 526)) ((116 . 524) (109 . 525)) 
    ((1 . -344)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 
    34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) 
    (233 . 523)) ((1 . -338)) ((114 . 522)) ((227 . 1) (225 . 2) (224 . 3) 
    (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) 
    (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) 
    (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 
    37) (237 . 38) (229 . 39) (215 . 40) (233 . 520) (114 . 521)) ((1 . -339))
    ((1 . -335)) ((30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) 
    (58 . 91) (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93)
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (64 . 213) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (205 . 218) 
    (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) (231 . 332) 
    (161 . 518) (31 . 519)) ((118 . -313) (109 . -313)) ((12 . 16) (245 . 363)
    (167 . 364) (184 . 473) (115 . 148) (119 . 362) (104 . 150) (158 . 151) 
    (168 . 365) (230 . 331) (30 . 75) (33 . 187) (34 . 188) (35 . 189) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) 
    (55 . 90) (58 . 91) (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92)
    (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) 
    (63 . 106) (64 . 213) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (205 . 
    517) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) (231 . 
    332) (161 . 333) (162 . 334) (165 . 335) (118 . 336)) ((1 . -291)) 
    ((115 . 515) (119 . 516) (1 . -284)) ((12 . 16) (245 . 363) (167 . 472) 
    (115 . 148) (119 . 362) (158 . 323) (118 . -322) (109 . -322)) ((33 . 187)
    (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 192) (194 . 514) 
    (118 . -312) (109 . -312)) ((1 . -324)) ((1 . -287)) ((1 . -285)) (
    (1 . -307)) ((39 . 92) (40 . 93) (41 . 94) (207 . 326) (163 . 327) 
    (166 . 513)) ((1 . -330)) ((114 . 512) (1 . -33)) ((114 . 511)) ((227 . 1)
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 508) 
    (114 . 509) (65 . 510)) ((1 . -326)) ((118 . 507)) ((1 . -115)) ((1 . -116
    )) ((1 . -117)) ((1 . -118)) ((1 . -119)) ((1 . -120)) ((1 . -135)) 
    ((1 . -142)) ((1 . -176)) ((1 . -185)) ((1 . -178)) ((1 . -187)) ((1 . 
    -179)) ((1 . -188)) ((1 . -181)) ((1 . -190)) ((12 . 16) (33 . 187) 
    (34 . 188) (35 . 189) (245 . 500) (180 . 501) (41 . 502) (177 . 503) 
    (178 . 504) (179 . 505) (181 . 506)) ((30 . 75) (33 . 187) (34 . 188) 
    (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) (39 . 92) (40 . 93) 
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (205 . 396) (207 . 397) (208 . 398) (188 . 399) (190 . 400) (5 . 401) 
    (191 . 402) (72 . 403) (192 . 404) (193 . 405) (195 . 499)) ((30 . 75) 
    (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) 
    (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) 
    (204 . 105) (63 . 106) (205 . 396) (207 . 397) (208 . 398) (188 . 498) 
    (1 . -216)) ((30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77
    ) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) 
    (180 . 190) (36 . 191) (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) 
    (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 102) 
    (202 . 103) (203 . 104) (204 . 105) (63 . 106) (205 . 396) (207 . 397) 
    (208 . 398) (188 . 497) (1 . -214)) ((30 . 75) (33 . 187) (34 . 188) 
    (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) (39 . 92) (40 . 93) 
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (205 . 396) (207 . 397) (208 . 398) (188 . 496) (1 . -212)) ((1 . -211)) 
    ((12 . 16) (119 . 417) (245 . 363) (104 . 150) (167 . 364) (168 . 418) 
    (84 . 491) (184 . 492) (185 . 493) (186 . 494) (189 . 495) (72 . -210)) 
    ((5 . -452) (1 . -452)) ((72 . 490)) ((5 . -205) (1 . -205)) ((5 . -202) 
    (1 . -202)) ((5 . -201) (1 . -201)) ((116 . 489) (30 . 75) (33 . 187) 
    (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) (39 . 92) 
    (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) 
    (63 . 106) (205 . 396) (207 . 397) (208 . 398) (188 . 399) (190 . 400) 
    (191 . 402) (193 . 485) (5 . 401) (192 . 486) (72 . 487)) ((30 . 75) 
    (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) 
    (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) 
    (204 . 105) (63 . 106) (205 . 396) (207 . 397) (208 . 398) (188 . 399) 
    (190 . 400) (5 . 401) (191 . 402) (72 . 403) (192 . 404) (193 . 405) 
    (195 . 488)) ((116 . 484) (30 . 75) (33 . 187) (34 . 188) (35 . 189) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) 
    (55 . 90) (58 . 91) (180 . 190) (36 . 191) (39 . 92) (40 . 93) (41 . 94) 
    (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101
    ) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (205 . 396) 
    (207 . 397) (208 . 398) (188 . 399) (190 . 400) (191 . 402) (193 . 485) 
    (5 . 401) (192 . 486) (72 . 487)) ((1 . -233)) ((116 . 482) (12 . 16) 
    (245 . 280) (182 . 483)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 
    30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) 
    (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 6) (220 . 8) (219 . 17) (218 . 18) (217 . 22) (216 . 31) 
    (215 . 425) (226 . 481)) ((83 . 480) (33 . 187) (34 . 188) (35 . 189) 
    (180 . 190) (36 . 191) (205 . 287) (116 . -239) (109 . -239)) ((109 . 478)
    (116 . 479)) ((116 . 477)) ((3 . -376) (4 . -376) (1 . -376)) ((6 . 475) 
    (212 . 476) (3 . -86) (4 . -86) (1 . -86)) ((12 . 16) (119 . 417) (245 . 
    363) (104 . 150) (167 . 364) (168 . 418) (184 . 473) (33 . 187) (34 . 188)
    (35 . 189) (180 . 190) (36 . 191) (205 . 474)) ((12 . 16) (119 . 417) 
    (245 . 363) (167 . 472)) ((83 . 469) (33 . 187) (34 . 188) (35 . 189) 
    (180 . 190) (36 . 191) (205 . 192) (194 . 470) (16 . 245) (169 . 471) 
    (109 . -276) (72 . -276)) ((109 . -275) (72 . -275)) ((109 . -272) 
    (72 . -272)) ((109 . 468) (72 . -271)) ((72 . -88)) ((33 . 187) (34 . 188)
    (35 . 189) (180 . 190) (36 . 191) (205 . 466) (227 . 1) (225 . 2) (224 . 3
    ) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (219 . 17) (218 . 18) 
    (243 . 19) (244 . 20) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) 
    (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 
    39) (215 . 40) (12 . 16) (16 . 245) (233 . 41) (3 . 246) (4 . 247) 
    (169 . 248) (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 253) 
    (22 . 254) (23 . 255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) 
    (117 . 260) (28 . 261) (29 . 262) (245 . 263) (146 . 265) (147 . 266) 
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (145 . 467)) ((1 . -85)) ((84 . 465)) ((227 . 1) (225 . 2) 
    (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (219 . 17) 
    (218 . 18) (243 . 19) (244 . 20) (217 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) 
    (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 
    38) (229 . 39) (215 . 40) (12 . 16) (16 . 245) (233 . 41) (3 . 246) 
    (4 . 247) (169 . 248) (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 
    253) (22 . 254) (23 . 255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) 
    (117 . 260) (28 . 261) (29 . 262) (245 . 263) (146 . 265) (147 . 266) 
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (145 . 464)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5
    ) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (219 . 17) (218 . 18) (243 . 19) (244 . 20) 
    (30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (217 . 22) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 
    29) (238 . 30) (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92) 
    (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) 
    (63 . 106) (64 . 213) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (216 . 
    31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) 
    (237 . 38) (205 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (229 . 39) (215 . 40) (12 . 16) (16 . 245) (210 . 223) (233 . 41) (3 . 246
    ) (4 . 247) (169 . 248) (17 . 249) (18 . 250) (19 . 251) (20 . 252) 
    (21 . 253) (22 . 254) (23 . 255) (24 . 256) (27 . 257) (72 . 258) (242 . 
    259) (117 . 260) (28 . 261) (29 . 262) (245 . 263) (231 . 264) (146 . 265)
    (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (213 . 274) (145 . 275) (141 . 276) (142 . 277) 
    (240 . 463)) ((4 . -372) (3 . -372) (1 . -372)) ((4 . -379) (3 . -379) 
    (1 . -379)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 
    34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) 
    (233 . 41) (242 . 462)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5)
    (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20
    ) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) 
    (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) 
    (215 . 40) (233 . 41) (242 . 461)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4
    ) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) 
    (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) 
    (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 
    38) (229 . 39) (215 . 40) (233 . 41) (242 . 460)) ((23 . 459)) ((227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) 
    (219 . 17) (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93
    ) (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100
    ) (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (64 . 213) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (218 . 18) (243 . 
    19) (244 . 20) (245 . 21) (205 . 218) (206 . 219) (207 . 220) (208 . 221) 
    (209 . 222) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) 
    (104 . 27) (105 . 28) (119 . 29) (238 . 30) (210 . 223) (216 . 31) 
    (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 
    38) (231 . 264) (229 . 39) (215 . 40) (213 . 274) (233 . 41) (141 . 455) 
    (72 . 456) (242 . 457) (140 . 458)) ((72 . 454)) ((4 . -393) (3 . -393) 
    (1 . -393)) ((4 . -394) (3 . -394) (1 . -394)) ((72 . 453) (109 . 43)) 
    ((4 . -396) (3 . -396) (1 . -396)) ((4 . -397) (3 . -397) (1 . -397)) 
    ((119 . -407)) ((119 . -406)) ((119 . -405)) ((119 . -404)) ((119 . 452)) 
    ((1 . -69)) ((118 . 451)) ((118 . -21) (109 . -21)) ((118 . -19) (109 . 
    -19)) ((1 . -31)) ((13 . 7) (122 . 9) (243 . 585)) ((4 . -395) (3 . -395) 
    (1 . -395)) ((4 . -392) (3 . -392) (1 . -392)) ((1 . -389)) ((1 . -388)) 
    ((72 . 584) (109 . 43)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5)
    (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20
    ) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) 
    (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) 
    (215 . 40) (233 . 41) (242 . 582) (139 . 583) (72 . -390)) ((119 . 581)) 
    ((118 . 580) (109 . 43)) ((118 . 579) (109 . 43)) ((109 . 43) (118 . 578))
    ((143 . 577) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (30 . 75) (33 . 
    187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (217 . 22) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 
    30) (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93) 
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (64 . 213) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (216 . 31) (106 . 
    32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) 
    (205 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (229 . 39) 
    (215 . 40) (12 . 16) (16 . 245) (210 . 223) (233 . 41) (3 . 246) (4 . 247)
    (169 . 248) (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 253) 
    (22 . 254) (23 . 255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) 
    (117 . 260) (28 . 261) (29 . 262) (245 . 263) (231 . 264) (146 . 265) 
    (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (213 . 274) (145 . 275) (141 . 276) (142 . 415) 
    (116 . -374)) ((4 . -370) (3 . -370) (1 . -370)) ((227 . 1) (225 . 2) 
    (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (219 . 17) 
    (218 . 18) (243 . 19) (244 . 20) (217 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) 
    (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 
    38) (229 . 39) (215 . 40) (12 . 16) (16 . 245) (233 . 41) (3 . 246) 
    (4 . 247) (169 . 248) (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 
    253) (22 . 254) (23 . 255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) 
    (117 . 260) (28 . 261) (29 . 262) (245 . 263) (146 . 265) (147 . 266) 
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (145 . 576)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5
    ) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (219 . 17) (218 . 18) (243 . 19) (244 . 20) 
    (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (12 . 16
    ) (16 . 245) (233 . 41) (3 . 246) (4 . 247) (169 . 248) (17 . 249) 
    (18 . 250) (19 . 251) (20 . 252) (21 . 253) (22 . 254) (23 . 255) (24 . 
    256) (27 . 257) (72 . 258) (242 . 259) (117 . 260) (28 . 261) (29 . 262) 
    (245 . 263) (146 . 265) (147 . 266) (148 . 267) (149 . 268) (150 . 269) 
    (151 . 270) (152 . 271) (153 . 272) (154 . 273) (145 . 575)) ((4 . -367) 
    (3 . -367) (1 . -367)) ((33 . 187) (34 . 188) (35 . 189) (180 . 190) 
    (36 . 191) (205 . 192) (194 . 573) (12 . 16) (119 . 417) (245 . 363) 
    (104 . 150) (167 . 364) (168 . 418) (184 . 419) (171 . 420) (172 . 574)) 
    ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) 
    (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21)
    (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (117 . 
    348) (233 . 349) (170 . 572)) ((83 . 571) (33 . 187) (34 . 188) (35 . 189)
    (180 . 190) (36 . 191) (205 . 287) (109 . -280) (72 . -280)) ((33 . 187) 
    (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 192) (194 . 569) 
    (83 . 570) (109 . -278) (72 . -278)) ((115 . 515) (119 . 516) (1 . -283)) 
    ((118 . 568)) ((12 . 16) (119 . 417) (245 . 363) (104 . 150) (167 . 364) 
    (168 . 418) (184 . 540)) ((3 . -451) (4 . -451) (5 . -451) (1 . -451)) 
    ((3 . -87) (4 . -87) (1 . -87)) ((118 . 567)) ((12 . 16) (245 . 280) 
    (182 . 483) (116 . 566)) ((1 . -231)) ((13 . 7) (122 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (243 . 19) 
    (244 . 20) (245 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (238 . 30) (106 . 32) (107 . 33) (108 . 34) (228 . 35) 
    (110 . 36) (111 . 37) (237 . 38) (119 . 29) (229 . 65) (227 . 1) (225 . 2)
    (224 . 3) (223 . 4) (222 . 5) (221 . 6) (220 . 8) (219 . 17) (218 . 18) 
    (217 . 22) (216 . 31) (215 . 425) (226 . 565)) ((116 . -240) (109 . -240))
    ((1 . -234)) ((116 . -237) (109 . -237)) ((1 . -195)) ((5 . -203) (1 . 
    -203)) ((5 . -204) (1 . -204)) ((5 . -206) (1 . -206)) ((116 . 564) 
    (30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) 
    (36 . 191) (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) (61 . 97) 
    (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 102) (202 . 103) 
    (203 . 104) (204 . 105) (63 . 106) (205 . 396) (207 . 397) (208 . 398) 
    (188 . 399) (190 . 400) (191 . 402) (193 . 485) (5 . 401) (192 . 486) 
    (72 . 487)) ((1 . -192)) ((6 . 475) (212 . 563) (5 . -207) (1 . -207)) 
    ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 32) (107 . 
    33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (119 . 29) 
    (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) 
    (220 . 8) (219 . 17) (218 . 18) (217 . 22) (216 . 31) (215 . 425) (226 . 
    562)) ((33 . 187) (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 192)
    (194 . 560) (84 . 561) (109 . -227) (72 . -227)) ((109 . -226) (72 . -226)
    ) ((109 . -223) (72 . -223)) ((109 . 559) (72 . -209)) ((1 . -213)) 
    ((1 . -215)) ((1 . -217)) ((116 . 558) (30 . 75) (33 . 187) (34 . 188) 
    (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) (39 . 92) (40 . 93) 
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (205 . 396) (207 . 397) (208 . 398) (188 . 399) (190 . 400) (191 . 402) 
    (193 . 485) (5 . 401) (192 . 486) (72 . 487)) ((1 . -262)) ((1 . -261)) 
    ((118 . -260) (109 . -260)) ((119 . 557) (118 . -258) (109 . -258)) 
    ((118 . -255) (109 . -255)) ((109 . 556) (118 . -254)) ((118 . 555)) 
    ((1 . -325)) ((114 . 554)) ((1 . -328)) ((227 . 1) (225 . 2) (224 . 3) 
    (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) 
    (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) 
    (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 
    37) (237 . 38) (229 . 39) (215 . 40) (233 . 553)) ((1 . -329)) ((1 . -334)
    ) ((114 . 551) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6)
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 
    34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) 
    (233 . 552)) ((33 . 187) (34 . 188) (35 . 189) (180 . 190) (36 . 191) 
    (205 . 287) (118 . -315) (109 . -315)) ((65 . 546) (114 . 547) (227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 548) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 549) 
    (39 . 92) (40 . 93) (41 . 94) (207 . 326) (163 . 327) (166 . 550)) 
    ((118 . 541) (12 . 16) (245 . 542) (160 . 543) (164 . 544) (30 . 75) 
    (33 . 187) (34 . 188) (35 . 189) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (180 . 190) (36 . 191) 
    (37 . 211) (38 . 212) (39 . 92) (40 . 93) (41 . 94) (59 . 95) (60 . 96) 
    (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 102) 
    (202 . 103) (203 . 104) (204 . 105) (63 . 106) (64 . 213) (65 . 214) 
    (66 . 215) (67 . 216) (68 . 217) (205 . 218) (206 . 219) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 223) (231 . 332) (161 . 333) (162 . 334) 
    (165 . 545)) ((30 . 75) (33 . 187) (34 . 188) (35 . 189) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (56 . 89) (55 . 90) 
    (58 . 91) (180 . 190) (36 . 191) (37 . 211) (38 . 212) (39 . 92) (40 . 93)
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (64 . 213) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (205 . 218) 
    (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 239) (12 . 16) 
    (119 . 417) (245 . 363) (104 . 150) (167 . 364) (168 . 418) (184 . 540) 
    (1 . -99)) ((109 . -311) (118 . -311)) ((118 . -309)) ((114 . 539)) 
    ((1 . -342)) ((1 . -337)) ((114 . 538)) ((1 . -16)) ((116 . 535) (227 . 1)
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (117 . 348) 
    (233 . 349) (170 . 536) (113 . 344) (115 . 345) (155 . 346) (156 . 347) 
    (157 . 537)) ((116 . -349) (109 . -349)) ((109 . 533) (116 . 534)) 
    ((1 . -353)) ((1 . -355)) ((114 . 532)) ((1 . -357)) ((1 . -356)) (
    (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) 
    (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21)
    (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (117 . 
    348) (233 . 349) (170 . 536) (113 . 344) (115 . 345) (155 . 346) (156 . 
    347) (157 . 537) (116 . 626)) ((1 . -347)) ((1 . -17)) ((116 . -352) 
    (109 . -352)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6)
    (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 
    21) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 
    34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) 
    (117 . 348) (233 . 349) (170 . 625)) ((1 . -343)) ((1 . -341)) ((118 . 624
    )) ((1 . -304)) ((118 . -317) (109 . -317)) ((109 . 623) (118 . -316)) 
    ((118 . 622)) ((118 . 621)) ((39 . 92) (40 . 93) (41 . 94) (207 . 326) 
    (163 . 327) (166 . 620)) ((1 . -297)) ((114 . 619) (1 . -33)) ((114 . 618)
    ) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) 
    (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21)
    (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (105 . 28) (119 . 
    29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) 
    (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 614) 
    (114 . 615) (65 . 616) (104 . 617)) ((1 . -332)) ((114 . 613)) ((114 . 612
    )) ((1 . -327)) ((118 . 611)) ((12 . 16) (33 . 187) (34 . 188) (35 . 189) 
    (245 . 500) (180 . 501) (41 . 502) (177 . 503) (178 . 610) (118 . -257) 
    (109 . -257)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80)
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (56 . 89) (55 . 90) (58 . 91) (39 . 92) (40 . 93) (41 . 94) 
    (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101
    ) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (207 . 107) 
    (208 . 108) (13 . 7) (33 . 187) (34 . 188) (35 . 189) (187 . 109) (122 . 9
    ) (12 . 16) (159 . 110) (180 . 501) (177 . 602) (245 . 603) (243 . 604) 
    (32 . 605) (235 . 606) (174 . 607) (175 . 608) (176 . 609)) ((1 . -191)) 
    ((33 . 187) (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 192) 
    (194 . 600) (12 . 16) (119 . 417) (245 . 363) (104 . 150) (167 . 364) 
    (168 . 418) (84 . 491) (184 . 492) (185 . 493) (186 . 601)) ((33 . 187) 
    (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 287) (109 . -228) 
    (72 . -228)) ((13 . 7) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (243 . 19) (244 . 20) (245 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (238 . 30) (106 . 
    32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) 
    (119 . 29) (229 . 65) (227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) 
    (221 . 6) (220 . 8) (219 . 17) (218 . 18) (217 . 22) (216 . 31) (215 . 425
    ) (226 . 599)) ((109 . -230) (72 . -230)) ((5 . -208) (1 . -208)) (
    (1 . -194)) ((116 . -241) (109 . -241)) ((1 . -232)) ((1 . -5)) ((1 . -292
    )) ((33 . 187) (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 287) 
    (109 . -282) (72 . -282)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) (218 . 18) 
    (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) 
    (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 
    38) (229 . 39) (215 . 40) (117 . 348) (233 . 349) (170 . 598)) ((227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (117 . 348) 
    (233 . 349) (170 . 597)) ((109 . -277) (72 . -277)) ((12 . 16) (119 . 417)
    (245 . 363) (104 . 150) (167 . 364) (168 . 418) (184 . 419) (171 . 420) 
    (172 . 596) (33 . 187) (34 . 188) (35 . 189) (180 . 190) (36 . 191) 
    (205 . 287)) ((109 . -273) (72 . -273)) ((4 . -368) (3 . -368) (1 . -368))
    ((4 . -369) (3 . -369) (1 . -369)) ((116 . 595)) ((227 . 1) (225 . 2) 
    (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (219 . 17) 
    (218 . 18) (243 . 19) (244 . 20) (217 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) 
    (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 
    38) (229 . 39) (215 . 40) (12 . 16) (16 . 245) (233 . 41) (3 . 246) 
    (4 . 247) (169 . 248) (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 
    253) (22 . 254) (23 . 255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) 
    (117 . 260) (28 . 261) (29 . 262) (245 . 263) (146 . 265) (147 . 266) 
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (145 . 594)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5
    ) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (219 . 17) (218 . 18) (243 . 19) (244 . 20) 
    (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (12 . 16
    ) (16 . 245) (233 . 41) (3 . 246) (4 . 247) (169 . 248) (17 . 249) 
    (18 . 250) (19 . 251) (20 . 252) (21 . 253) (22 . 254) (23 . 255) (24 . 
    256) (27 . 257) (72 . 258) (242 . 259) (117 . 260) (28 . 261) (29 . 262) 
    (245 . 263) (146 . 265) (147 . 266) (148 . 267) (149 . 268) (150 . 269) 
    (151 . 270) (152 . 271) (153 . 272) (154 . 273) (145 . 593)) ((227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (219 . 17) (218 . 18) (243 . 19) (244 . 20) (217 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) 
    (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 
    37) (237 . 38) (229 . 39) (215 . 40) (12 . 16) (16 . 245) (233 . 41) 
    (3 . 246) (4 . 247) (169 . 248) (17 . 249) (18 . 250) (19 . 251) (20 . 252
    ) (21 . 253) (22 . 254) (23 . 255) (24 . 256) (27 . 257) (72 . 258) 
    (242 . 259) (117 . 260) (28 . 261) (29 . 262) (245 . 263) (146 . 265) 
    (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (145 . 592)) ((227 . 1) (225 . 2) (224 . 3) 
    (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (219 . 17) 
    (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) (238 . 30) 
    (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 36) (111 . 
    37) (237 . 38) (229 . 39) (215 . 40) (233 . 41) (242 . 591)) ((109 . 43) 
    (72 . -391) (118 . -391)) ((72 . 590)) ((1 . -387)) ((84 . 586) (133 . 587
    ) (137 . 588) (118 . 589)) ((13 . 7) (122 . 9) (115 . 644) (243 . 645) 
    (132 . 646) (1 . -409)) ((109 . 643) (118 . -408) (84 . -408)) ((118 . 639
    ) (84 . 640) (131 . 641) (136 . 642)) ((1 . -398)) ((227 . 1) (225 . 2) 
    (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22) (100 . 
    23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (119 . 29) 
    (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 35) (110 . 
    36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 41) (242 . 582) 
    (139 . 638) (118 . -390)) ((118 . 637) (109 . 43)) ((4 . -384) (3 . -384) 
    (1 . -384)) ((4 . -383) (3 . -383) (1 . -383)) ((25 . 636) (4 . -381) 
    (3 . -381) (1 . -381)) ((4 . -371) (3 . -371) (1 . -371)) ((109 . -274) 
    (72 . -274)) ((109 . -281) (72 . -281)) ((109 . -279) (72 . -279)) 
    ((109 . -229) (72 . -229)) ((12 . 16) (119 . 417) (245 . 363) (104 . 150) 
    (167 . 364) (168 . 418) (84 . 491) (184 . 492) (185 . 493) (186 . 635) 
    (33 . 187) (34 . 188) (35 . 189) (180 . 190) (36 . 191) (205 . 287)) 
    ((109 . -224) (72 . -224)) ((119 . 634)) ((119 . -262) (118 . -269) 
    (109 . -269)) ((118 . -268) (109 . -268)) ((118 . -267) (109 . -267)) 
    ((118 . -266) (109 . -266)) ((118 . -264) (109 . -264)) ((109 . 633) 
    (118 . -263)) ((118 . 632)) ((118 . -256) (109 . -256)) ((3 . -249) 
    (4 . -249) (1 . -249)) ((1 . -333)) ((1 . -331)) ((114 . 631)) ((1 . -295)
    ) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) 
    (220 . 8) (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21)
    (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) 
    (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 
    630)) ((114 . 629) (1 . -33)) ((1 . -296)) ((1 . -301)) ((227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 628)) 
    ((1 . -302)) ((1 . -303)) ((12 . 16) (245 . 627)) ((1 . -293)) ((116 . 
    -351) (109 . -351)) ((1 . -348)) ((118 . -318) (109 . -318)) ((114 . 664))
    ((1 . -300)) ((114 . 663)) ((1 . -294)) ((118 . -259) (109 . -259)) 
    ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (56 . 89) (55 . 90) (58 . 91) (39 . 92) (40 . 93) (41 . 94) (59 . 95) 
    (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) (201 . 101) (62 . 
    102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) (207 . 107) (208 . 108
    ) (13 . 7) (33 . 187) (34 . 188) (35 . 189) (187 . 109) (122 . 9) (12 . 16
    ) (159 . 110) (180 . 501) (177 . 602) (245 . 603) (243 . 604) (32 . 605) 
    (235 . 606) (174 . 662)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79
    ) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (56 . 89) (55 . 90) (58 . 91) (39 . 92) (40 . 93) 
    (41 . 94) (59 . 95) (60 . 96) (61 . 97) (198 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (62 . 102) (202 . 103) (203 . 104) (204 . 105) (63 . 106) 
    (207 . 107) (208 . 108) (13 . 7) (33 . 187) (34 . 188) (35 . 189) (187 . 
    109) (122 . 9) (12 . 16) (159 . 110) (180 . 501) (177 . 602) (245 . 603) 
    (243 . 604) (32 . 605) (235 . 606) (174 . 607) (175 . 608) (176 . 661)) 
    ((109 . -225) (72 . -225)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (219 . 17) (218 . 18) (243 . 19) 
    (244 . 20) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) 
    (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 
    40) (12 . 16) (16 . 245) (233 . 41) (3 . 246) (4 . 247) (169 . 248) 
    (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 253) (22 . 254) (23 . 
    255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) (117 . 260) (28 . 261) 
    (29 . 262) (245 . 263) (146 . 265) (147 . 266) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (145 . 660)) 
    ((72 . 659)) ((118 . 658)) ((1 . -399)) ((13 . 7) (122 . 9) (115 . 655) 
    (243 . 656) (130 . 657) (1 . -415)) ((109 . 654) (84 . -414) (118 . -414))
    ((84 . 650) (129 . 651) (135 . 652) (118 . 653)) ((13 . 7) (122 . 9) 
    (115 . 644) (243 . 645) (132 . 649)) ((12 . 16) (245 . 648)) ((119 . 647))
    ((1 . -410)) ((12 . 16) (245 . 677)) ((114 . 676)) ((1 . -411)) ((13 . 7) 
    (122 . 9) (243 . 675) (1 . -421)) ((109 . 674) (118 . -420) (84 . -420)) 
    ((118 . 670) (84 . 671) (128 . 672) (134 . 673)) ((1 . -400)) ((13 . 7) 
    (122 . 9) (115 . 655) (243 . 656) (130 . 669)) ((12 . 16) (245 . 668)) 
    ((119 . 667)) ((1 . -416)) ((227 . 1) (225 . 2) (224 . 3) (223 . 4) 
    (222 . 5) (221 . 6) (13 . 7) (220 . 8) (122 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (219 . 17) (218 . 18) (243 . 19) 
    (244 . 20) (217 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) 
    (108 . 34) (228 . 35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 
    40) (12 . 16) (16 . 245) (233 . 41) (3 . 246) (4 . 247) (169 . 248) 
    (17 . 249) (18 . 250) (19 . 251) (20 . 252) (21 . 253) (22 . 254) (23 . 
    255) (24 . 256) (27 . 257) (72 . 258) (242 . 259) (117 . 260) (28 . 261) 
    (29 . 262) (245 . 263) (146 . 265) (147 . 266) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (145 . 666)) 
    ((4 . -385) (3 . -385) (1 . -385)) ((4 . -382) (3 . -382) (1 . -382)) 
    ((118 . 665)) ((118 . -265) (109 . -265)) ((1 . -299)) ((1 . -298)) 
    ((118 . -270) (109 . -270)) ((4 . -386) (3 . -386) (1 . -386)) ((227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 41) 
    (242 . 685)) ((114 . 684)) ((1 . -417)) ((1 . -401)) ((12 . 16) (245 . 683
    ) (118 . -425) (109 . -425)) ((109 . 682) (118 . -424)) ((118 . 681)) 
    ((13 . 7) (122 . 9) (243 . 680)) ((1 . -422)) ((13 . 7) (122 . 9) (243 . 
    679)) ((118 . 678)) ((1 . -412)) ((119 . 689)) ((1 . -423)) ((1 . -402)) 
    ((12 . 16) (245 . 688)) ((118 . -426) (109 . -426)) ((13 . 7) (122 . 9) 
    (243 . 687)) ((118 . 686) (109 . 43)) ((1 . -418)) ((119 . 691)) ((118 . 
    -427) (109 . -427)) ((12 . 16) (245 . 690)) ((118 . 693)) ((227 . 1) 
    (225 . 2) (224 . 3) (223 . 4) (222 . 5) (221 . 6) (13 . 7) (220 . 8) 
    (122 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (219 . 17) (218 . 18) (243 . 19) (244 . 20) (245 . 21) (217 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (119 . 29) (238 . 30) (216 . 31) (106 . 32) (107 . 33) (108 . 34) (228 . 
    35) (110 . 36) (111 . 37) (237 . 38) (229 . 39) (215 . 40) (233 . 41) 
    (242 . 692)) ((118 . 694) (109 . 43)) ((1 . -413)) ((1 . -419))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
